<?php

use Symfony\Component\Routing\Loader\Configurator\RoutingConfigurator;

return function (RoutingConfigurator $routes) {
    $routes->add('license.addon.licensed', '/license/addon/{identifier}')
        ->methods(['GET'])
        ->requirements(['identifier' => '\[a-zA-Z_]+'])
        ->controller([isys_module_licence::class, 'isAddonLicensed']);
};
